<!DOCTYPE html>
<html>
<head>
	<title></title>
</head>
<link rel="stylesheet" type="text/css" href="./lion.css">
<link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.8.1/css/all.css" integrity="sha384-50oBUHEmvpQ+1lW4y57PTFmhCaXp0ML5d60M1M7uH2+nqUivzIebhndOJK28anvf" crossorigin="anonymous">
<body>
	<div class="top-nav">
		<div class="logo"><img src="./download.png"></div>
		<div class="menu">
			<div class="items">SPECIES</div>
			<div class="items">ABOUT US</div>
			<div class="items">OUR WORK</div>
			<div class="items">GET INVOLVED</div>
		</div>
		<div class="donate">DONATE</div>
	</div>
	<div class="main">
		<div class="description">
				<div class="head">SPECIES	 <div class="box"></div>	</div>
				<div class="txt1">Asiatic</div><div class="txt1"> Lion</div>	<br><br>
				<div class="head">STATUS	 <div class="box"></div>	</div>
				<div class="txt2">Endangered</div>
		</div>
		<div class="pointer">
			<span>
			<div class="point"></div>
			<div class="point"></div>
			<div class="point"></div>
			<div class="point"></div></span>
		</div>
	</div>
	<div class="footer">
		<div class="ch">CLICK AND HOLD 	<div class="box-bef"></div>
		</div>
		<div class="social-media">
			<div class="tw"><i class="fab fa-twitter"></i></div>
			<div class="insta"><i class="fab fa-instagram"></i></div>
		</div>
	</div>
</body>
</html>